<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S:26 Activity Code</title>
</head>
<body>
    
    <Script type="text/javascript" src="index.js"></Script>
</body>
</html>